@media (max-width: 1170px) { 

}
@media (max-width: 1025px) {

	
}
@media (max-width: 600px) {


}
@media (max-width: 480px) {
    
.grey-bg-text p {
   
    font-size: 14px;
    text-align: justify;
     
   
}
.text-box h3 {
    font-size: 20px;
}
.slider-caption {
   
    right: 10px;
    max-width: 283px;
   
}

}
